Microsoft ASP.NET Core 安全漏洞 CVE-2020-1597 CNNVD-202008-476 CNVD-2020-57801

5.0 AV AC AU C I A
发布: 2020-08-17
修订: 2020-09-25

Microsoft ASP.NET Core是美国微软(Microsoft)公司的一框跨平台开源框架。该框架用于构建Web应用、物联网应用和移动后端等基于云的应用程序。 Microsoft ASP.NET Core中存在安全漏洞,该漏洞源于程序没有正确处理Web请求。攻击者可借助特制请求利用该漏洞导致拒绝服务。以下产品及版本受到影响:Microsoft ASP.NET Core 2.1版本,3.1版本;Visual Studio 2017 15.9版本(包含15.0版本至15.8版本),Visual Studio 2019 16.0版本,Visual Studio 2019 16.4版本(包含16.0版本至16.3版本),Visual Studio 2019 16.7版本(包含16.0版本至16.6版本)

0%
暂无可用Exp或PoC
当前有5条受影响产品信息